.s-ta-l-smt{
	text-align: left !important;
}
.headingV1{
	width: 70%;
	margin: 24px auto;
}
.headingV2{
	width: 47%;
	margin: 0 auto 20px;
}
.noteBlock {
	border: 1px solid #c03;
	margin-bottom: 10px;
}
.noteBlock dt{
	padding: 5px;
	background: #c03;
	text-align: center;
	color: #fff;
	font-weight: bold;
}
.noteBlock dd{
	padding: 5px;
}
.noteBlock:last-child{
	margin-bottom: 0;
}
ul.list-cmn.list-ico-red > li:before{
	color: #c03;
}
.table-cmn a{
	text-decoration: none;
}
.table-cmn .borderDouble{
	border-left: 3px double #aaa;
}
.table-cmn tbody td {
	width: 25%;
}
.price_td{
text-align: center;
}
.border-left{
border-left: 1px solid #aaa !important;
position: relative;
}
.table_tile {
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 5px;	
}
.border-left::after {
    content: "";
    width: 100%;
    height: 1px;
    background: #aaa;
    position: absolute;
    top: 50%;
    left: 0;
    transform: rotate(10deg);
}
.table-cmn tbody .priod{
    background: #ffe6e6;
}
@media screen and (min-width:445px) and (max-width:767px) {
	.border-left::after {
		transform: rotate(5deg);
	}
}